{
	"Objects" = "オブジェクト";
	"Today" = "今日";
	"Tomorrow" = "明日";
	"Yesterday" = "昨日";

	// Time Period Strings
	"second" = "秒";
	"seconds" = "秒";
	"minute" = "分";
	"minutes" = "分";
	"hour" = "時";
	"hours" = "時";
	"day" = "日";
	"days" = "日";
	"week" = "週";
	"weeks" = "週";
	"month" = "ヶ月";
	"months" = "ヶ月";
	"year" = "年";
	"years" = "年";
	
	/* Group By Array Stuff */
	"MCGroupByOther" = "その他";	
}
